
#wb_header { height: 80px; background-color: rgba(30, 74, 50, 0.88); }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1320px; padding-top: 80px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 74px; background-color: #1e4a32; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/81a76e951194e5d7c6ffcd158d3d22d0.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 320px; min-height: 1394px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1394px; min-height: 1394px; }
#wb_element_instance16 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #000000; border-color: #ffffff; }
#wb_element_instance16 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance16 .btn-collapser:hover { background-color: #000000; border-color: #30ad5c; }
#wb_element_instance16 .btn-collapser:hover > .icon-bar { background-color: #30ad5c; }
#wb_element_instance16 { top: 49px; left: 70px; min-width: 250px; width: 250px; min-height: 29px; height: 29px; display: block; z-index: 854; }
#wb_element_instance16 ul { background: #000000 none repeat left top; border: 1px none #000000; }
#wb_element_instance16 > ul { display: none; }
#wb_element_instance16.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance16.collapse-expanded > ul > li { display: block; }
#wb_element_instance16.collapse-expanded li > ul { position: static; }
#wb_element_instance16.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance16.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: right; }
#wb_element_instance16 ul ul { background: #171717 none repeat right top; }
#wb_element_instance16 li { margin: 0px 5px 0px 5px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 1px solid #30ad5c; font: normal normal 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #30ad5c; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance16 li.active > a { border: 1px solid #30ad5c; font: normal normal 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #30ad5c; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { opacity: 0.86; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 10px; left: 20px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; z-index: 484; }
#wb_element_instance17 img { width: 320px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 20px; left: 10px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 637; }
#wb_element_instance19 { opacity: 1; top: 25px; left: 220px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 655; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance20 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 10px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; z-index: 638; }
#wb_element_instance20 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 780px; left: 11px; min-width: 300px; width: 300px; min-height: 72px; height: 72px; display: block; z-index: 225; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 60px; left: 0px; min-width: 320px; width: 320px; min-height: 176px; height: 176px; display: block; z-index: 417; }
#wb_element_instance23 { top: 380px; left: 0px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 418; }
#wb_element_instance23 iframe { width: 320px; height: 320px; }
#wb_element_instance24 { top: 60px; left: 0px; min-width: 320px; width: 320px; min-height: 640px; height: 640px; display: block; z-index: 224; }
#wb_element_instance24 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 640px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance25 { top: 274px; left: 0px; min-width: 320px; width: 320px; min-height: 966px; height: 966px; display: block; z-index: 423; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance25 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance26 { top: 760px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; z-index: 223; }
#wb_element_instance26 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 350px; }
#wb_element_instance26 > .wb_shp:before { background: transparent none repeat fixed left top; background-size: auto auto; opacity: 1; }
#wb_header_bg { background: #ffffff none no-repeat scroll center top; background-size: auto auto; background-attachment: scroll; display: none; height: 80px; }
#wb_sbg_placeholder { background: transparent url("../gallery_gen/81a76e951194e5d7c6ffcd158d3d22d0.jpg") repeat-x center top; background-attachment: scroll; height: 80px; }
#wb_main .wb_cont_outer { top: 80px; }
#wb_element_instance27 { top: 109px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1320px; padding-top: 80px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 1394px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1394px; min-height: 1394px; }
	#wb_element_instance16 { top: 25px; left: 290px; min-width: 478px; width: 478px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 10px; left: 20px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 320px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { top: 10px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance19 { top: 22px; left: 640px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance20 { top: 40px; left: 10px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 580px; left: 12px; min-width: 748px; width: 748px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance22 { top: 60px; left: 410px; min-width: 350px; width: 350px; min-height: 188px; height: 188px; display: block; }
	#wb_element_instance23 { top: 60px; left: 0px; min-width: 400px; width: 400px; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance23 iframe { width: 400px; height: 370px; }
	#wb_element_instance24 { top: 40px; left: 20px; min-width: 748px; width: 748px; min-height: 620px; height: 620px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 748px; height: 620px; }
	#wb_element_instance25 { top: 274px; left: 0px; min-width: 768px; width: 768px; min-height: 966px; height: 966px; display: block; }
	#wb_element_instance26 { top: 490px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 100%; height: 350px; }
	#wb_main .wb_cont_outer { top: 80px; }
	#wb_header_bg { height: 80px; }
	#wb_sbg_placeholder { height: 80px; }
	#wb_element_instance27 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 134px; }
	#wb_main { height: 1374px; padding-top: 134px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 992px; min-height: 1394px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1448px; min-height: 1394px; }
	#wb_element_instance16 { top: 49px; left: 350px; min-width: 641px; width: 641px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 30px; left: 20px; min-width: 320px; width: 320px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 320px; height: 65px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { top: 13px; left: 3px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance19 { top: 22px; left: 870px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance20 { top: 40px; left: 3px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 600px; left: 10px; min-width: 952px; width: 952px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance22 { top: 60px; left: 463px; min-width: 507px; width: 507px; min-height: 186px; height: 186px; display: block; }
	#wb_element_instance23 { top: 60px; left: 20px; min-width: 420px; width: 420px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance23 iframe { width: 420px; height: 400px; }
	#wb_element_instance24 { top: 60px; left: 20px; min-width: 972px; width: 972px; min-height: 400px; height: 400px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 972px; height: 400px; }
	#wb_element_instance25 { top: 274px; left: 0px; min-width: 992px; width: 992px; min-height: 966px; height: 966px; display: block; }
	#wb_element_instance26 { top: 520px; left: 0; right: 0; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 100%; height: 350px; }
	#wb_main .wb_cont_outer { top: 134px; }
	#wb_header_bg { height: 134px; }
	#wb_sbg_placeholder { height: 134px; }
	#wb_element_instance27 { top: 109px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 79px; }
	#wb_main { height: 1319px; padding-top: 79px; }
	#wb_footer { height: 55px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1376px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1374px; min-height: 1376px; }
	#wb_element_instance16 { top: 30px; left: 479px; min-width: 630px; width: 630px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance16 ul { background: transparent none repeat right top; }
	#wb_element_instance16 .btn-collapser { display: none; }
	#wb_element_instance16 > ul { display: block; }
	#wb_element_instance17 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 55px; height: 55px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 300px; height: 59.916083916084px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { top: 25px; left: 20px; min-width: 800px; width: 800px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance19 i { width: 25px; height: 25px; font-size: 25px; }
	#wb_element_instance19 { top: 19px; left: 1056px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance20 { top: 41px; left: 31px; min-width: 48px; width: 48px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance20 img { width: 48px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance21 { top: 573px; left: 25px; min-width: 1150px; width: 1150px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance22 { top: 70px; left: 60px; min-width: 1090px; width: 1090px; min-height: 104px; height: 104px; display: block; }
	#wb_element_instance23 { top: 60px; left: 25px; min-width: 480px; width: 480px; min-height: 370px; height: 370px; display: none; }
	#wb_element_instance23 iframe { width: 480px; height: 370px; }
	#wb_element_instance24 { top: 60px; left: 20px; min-width: 1155px; width: 1155px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance24 > .wb_shp { width: 1155px; height: 190px; }
	#wb_element_instance25 { top: 274px; left: 10px; min-width: 1180px; width: 1180px; min-height: 966px; height: 966px; display: block; }
	#wb_element_instance26 { top: 620px; left: 0; right: 0; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance26 > .wb_shp { width: 100%; height: 220px; }
	#wb_main .wb_cont_outer { top: 79px; }
	#wb_header_bg { height: 79px; }
	#wb_sbg_placeholder { height: 79px; }
	#wb_element_instance27 { top: 109px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
